superreview granted: [Bug 283181] installer version text needs to be upgraded from 1.0 to 1.0.1 : [Attachment 175188] Bump version in installers to 1.0.1/1.7.6

Ben Goodger <[email protected]> has granted Chase Phillips
<[email protected]>'s request for superreview:
Bug 283181: installer version text needs to be upgraded from 1.0 to 1.0.1
https://bugzilla.mozilla.org/show_bug.cgi?id=283181

Attachment 175188: Bump version in installers to 1.0.1/1.7.6
https://bugzilla.mozilla.org/attachment.cgi?id=175188&action=edit
0
bugzilla
2/22/2005 9:14:53 PM
📁 netscape.mozilla.reviewers
📃 29156 articles.
⭐ 0 followers.

💬 0 Replies
👁️‍🗨️ 2200 Views

Reply:

Similar Posts: